{
  "entries": [
    {
      "item": "chancecubes:chance_Cube|0",
      "emc": 0
    },
    {
      "item": "techreborn:ingot|12",
      "emc": 320
    },
    {
      "item": "neotech:ingotSteel|0",
      "emc": 320
    },
    {
      "item": "mekanism:Ingot|4",
      "emc": 320
    },
    {
      "item": "ic2:ingot|5",
      "emc": 320
    },
    {
      "item": "immersiveengineering:metal|8",
      "emc": 320
    },
    {
      "item": "bigreactors:ingotMetals|5",
      "emc": 320
    },
    {
      "item": "armorplus:steel_ingot|0",
      "emc": 320
    },
    {
      "item": "abyssalcraft:gatekeeperessence|0",
      "emc": 18487
    },
    {
      "item": "refinedstorage:fluid_storage_part|0",
      "emc": 0
    },
    {
      "item": "refinedstorage:storage_part|0",
      "emc": 0
    },
    {
      "item": "refinedstorage:storage_disk|0",
      "emc": 0
    },
    {
      "item": "refinedstorage:fluid_storage_disk|0",
      "emc": 0
    },
    {
      "item": "refinedstorage:storage_housing|0",
      "emc": 0
    },
    {
      "item": "minecraft:blaze_powder|0",
      "emc": 264
    },
    {
      "item": "abyssalcraft:sulfur|0",
      "emc": 1
    },
    {
      "item": "projecte:item.pe_fuel|1",
      "emc": 0
    },
    {
      "item": "projecte:item.pe_fuel|2",
      "emc": 0
    },
    {
      "item": "projecte:item.pe_matter|0",
      "emc": 139246
    },
    {
      "item": "projecte:item.pe_matter|1",
      "emc": 466944
    },
    {
      "item": "abyssalcraft:cpearl|0",
      "emc": 128
    },
    {
      "item": "minecraft:golden_apple|1",
      "emc": 147456
    },
    {
      "item": "minecraft:dye|15",
      "emc": 23
    },
    {
      "item": "armorplus:ender_dragon_scale|0",
      "emc": 29127
    },
    {
      "item": "armorplus:guardian_scale|0",
      "emc": 2304
    }
  ]
}